@import "share.css";


/*----------コンテンツ------------*/

#parts h2 {
  width: 550px;
  font-size: 1px;
  line-height: 0%;
  margin: 0 0 20px;
  padding: 0;
}

#parts p {
  line-height: 140%;
  margin: 0;
  padding: 10px 15px 0 15px;
}

#parts p.description {
  line-height: 140%;
  margin: 0 15px 15px;
  padding: 0;
}

#parts .section {
  width: 550px;
  margin: 0 0 20px 0;
}

#parts .section h3 {
  width: 510px;
  margin: 0 15px;
  padding: 0 0 10px 0;
}

#parts .section h4 {
  width: 477px;
  margin: 0 15px;
  padding: 0 0 10px 0;
}

#parts table {
  width: 520px;
  text-align: left;
  border-top: 1px solid #CCCCCC;
  border-collapse: collapse;
  margin: 0 15px 10px 15px;
  padding: 0;
}

#parts table th {
  width: 140px;
  font-weight: normal;
  border-bottom: 1px solid #CCCCCC;
  margin: 0;
  padding: 10px;
}

#parts table th.kiyaku {
  font-weight: normal;
  border-bottom: none;
  margin: 0;
  padding: 10px 10px 0 10px;
}

#parts table td {
  font-weight: normal;
  border-bottom: 1px solid #CCCCCC;
  margin: 0;
  padding: 10px;
}

#parts table td textarea {
  width: 480px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 140%;
  font-size: 100%;
}

#parts table td p {
  line-height: 140%;
  margin: 0 0 10px;
  padding: 0;
}

#parts table td li {
  margin: 0 0 2px;
  padding: 0;
}

#parts table td input {
  vertical-align: middle;
}

#parts p.send {
  width: 520px;
  text-align: center;
  margin: 0 0 10px;
  padding: 0;
}

#parts p.send input {
  padding: 5px 20px;
}

#parts p.finish {
  font-weight: bold;
  margin: 0 15px 15px;
  padding: 0;
}

#parts p.backTop {
  font-weight: normal;
  margin: 0 15px 15px;
  padding: 0;
}

#parts p.btnInquiry {
  width: 520px;
  text-align: center;
  font-size: 1px;
  line-height: 0%;
  margin: 15px 0 0 15px;
  padding: 0;
}

#parts ol {
  width: 510px;
  list-style-position: inside;
  margin: 15px 0 5px 15px;
  padding: 0;
}

#parts .Design {
  width: 510px;
  margin: 10px 15px 0 20px;
  padding: 0;
}

#parts .Design p {
  border: 1px solid #E1D5A9;
  font-weight: bold;
  width: 490px;
  background: #FDFAEC;
  margin: 0;
  padding: 7px 5px 5px 5px;
}

#parts #Design_parts {
  margin: 10px 0 0 0;
  padding: 0;
  　　width: 160px;
  float: left;
}

#parts div#Design_sorce {

  padding: 0;
}

#parts div.Design textarea {
  padding: 0;
  margin: 10px 0 0 10px;
  width: 325px;
  height: 210px;
  font-weight: normal;
  line-height: 140%;
  font-size: 100%;
}

